| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
SSL
SSL.sslfile

Methods
close()
create()
destroy()
errno()
get_peer_certificate_info()
get_peer_certificates()
is_open()
linger()
query_accept_callback()
query_address()
query_alert_callback()
query_backend()
query_close_callback()
query_connection()
query_context()
query_id()
query_read_callback()
query_stream()
query_write_callback()
read()
renegotiate()
set_accept_callback()
set_alert_callback()
set_backend()
set_blocking()
set_blocking_keep_callbacks()
set_callbacks()
set_close_callback()
set_id()
set_nonblocking()
set_nonblocking_keep_callbacks()
set_read_callback()
set_write_callback()
shutdown()
write()

SSL.sslfile()->query_backend() | SSL.sslfile()->query_connection()

# Method SSL.sslfile()->query_close_callback()

Method query_close_callback

  `function(void|mixed:int) query_close_callback()`